@charset "utf-8";
/* CSS Document */
*{ padding:0px; margin:0px; list-style:none;}
input{ outline:none; padding-left:5px;}
a{ text-decoration:none;}
img{ border:none;}
.clear{ clear:both;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
i,em{ font-style:normal;}
/*nav开始*/
.head{ position:relative; width:1000px; margin:0 auto;}
.daohang{ width:900px; margin:0 auto; position:absolute; top:0px; background:url(../images/nav_02.png) no-repeat center; height:109px; left:50px;}
.logo{ float:left; padding:9px 0 0 19px;}
.dh_right{ float:right;  width:563px; text-align:right; font-family:"宋体"; padding:15px 21px 0 0; font-size:12px;}
.dh_top{ border-bottom:#c31522 1px solid; padding-bottom:24px;}
.dh_top p{ float:right; line-height:23px;}
.dh_top p a{ margin-right:12px; background:url(../images/1_03.png) no-repeat left center; padding-left:10px; color:#505050; }
.dh_top h1{ float:right; border:#606060 1px solid; width:189px; height:21px; border-radius:3px;}
.in1{ width:164px; border:none; line-height:18px; color:#606060; float:left; height:21px;}
.bu1{ width:16px; height:21px; background:url(../images/search_03.png) no-repeat center; cursor:pointer; float:left; border:none;}

/* 效果CSS开始 */
.navbox{/*position:relative;*/z-index:9; margin:auto;/*filter:alpha(opacity=90);-moz-opacity:0.90;opacity:0.90;*/font-family:'宋体';}
.nav{width:563px; height:46px; line-height:46px; margin:0 auto; list-style:none;}
.nav li{float:left; list-style:none; padding:0 16px;}
.nav li.last{background:none;}
.nav li a{text-decoration:none;}
.nav li a span{float:left;display:block;font-size:14px;color:#767676;cursor:pointer; text-align:center; font-size:13px; font-family:"微软雅黑"; color:#2a2a2a;}
.mj_hover_menu{text-decoration:none;  background:url(http://www.guohonginvest.com/images/menu_hover.jpg); height:40px;}
.nav li.selected .submenu{display:block;}
.nav li .submenu{display:none;position:absolute;top:100px; }
.nav li .submenu li{float:none;padding:0;background:none;height:auto;border-bottom:dotted 0px #BEBEBE;}


.mj_menu_news_bg{ background:url(../images/2_03.png) repeat-x; height:35px; border:#e6e6e6 1px solid; border-top:none; border-radius:5px; padding-left:10px;}
/*.mj_menu_news_main{width:500px; }*/
.mj_menu_news_li{float:left;  }

.mj_menu_li_txt a{ display:block; float:left; padding:0 17px; color:#787878;}
/* 效果CSS结束 */
.foot{ text-align:center; font-size:12px; color:#20201f; line-height:24px; margin-top:15px;} 








/*nav结束*/
